#shop {
  float: left;
  width: 100%;
  color: #000;
}
#shop h3 {
  margin: 0 0 10px 0; padding: 0;
  font-size: 1.25em;
  color: #000;
}
#shop h4 a {
  margin: 0; padding: 0;
  color: #000;
  font-size: 1em;
}
#shop a {
  color: #000;
  text-decoration: none;
}
#shop a:hover {
  text-decoration: underline;
}
#shop .sh-cats {
	width: 96%;
	margin: 0 0 10px 0;
	background-color: #9cc5da;
	position: relative;
	left: 2%;
	top: 2%;
	right: 2%;
	bottom: 2%;

}
#shop .sh-tr {
  background: right top no-repeat url(images/j/bckcatstr22.gif);
}
#shop .sh-tl {
  min-height: 50px !important;
  padding: 5px 5px 0 5px; 
  background: left top no-repeat url(images/j/bckcatstl.gif);

}
#shop .sh-br {
  background: right bottom no-repeat url(images/j/bckcatsbr.gif);
}
#shop .sh-bl {
  padding: 0 0 10px 0;
  background: left bottom no-repeat url(images/j/bckcatsbl.gif);
}

